/* Navbar
 =================================*/
/*.lng-box {
    text-align: center;
}*/

.lng-box img {
    width: 18px;
    height: 12px;
}

.lng-box a {
    margin-right: 15px;

}

.lng-box a img {
    box-shadow: 0 0 0px #999;
    opacity: 0.367;
}

.lng-box a img:hover {
    box-shadow: 0 0 10px #333;
    transition: 0.3s;
}

.lng-box a img.active-lang:hover {
    box-shadow: 0 0 5px #999 !important;
}

.lng-box a img.active-lang {
    box-shadow: 0 0 5px #999;
    transition: 0.3s;
    opacity: 1;

}

.search-header {
    position: relative;
}

.search-header .search-input-header {
    position: absolute;
    top: 20px;
    left: 0%;
    transform: translate(-50%, 50%);
    margin: 0;
    border: 1px solid #19b5fe;
    font-size: 15px;
    width: 200px;
    height: 40px;
    line-height: 1;
    display: none;
    opacity: 0;
    transition: 0.3s;
}

.search-header .search-input-header input {
    width: 100%;
}


.search-header .search-input-header.anim {
    display: block !important;
}

.navbar-toggle .icon-bar {
    background: #fff;
}

.navbar-toggle {
    margin: 13px 0px 0px 0px;
    padding: 0px;
}

nav.navbar.bootsnav {
    margin-bottom: 0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    background-color: #fff;
    border: none;
    border-bottom: solid 1px #e0e0e0;
    z-index: 9;
}

nav.navbar.bootsnav ul.nav > li > a {
    color: #6f6f6f;
    background-color: transparent;
    outline: none;
    margin-bottom: -2px;
}

nav.navbar.bootsnav ul.nav li.megamenu-fw > a:hover,
nav.navbar.bootsnav ul.nav li.megamenu-fw > a:focus,
nav.navbar.bootsnav ul.nav li.active > a:hover,
nav.navbar.bootsnav ul.nav li.active > a:focus,
nav.navbar.bootsnav ul.nav li.active > a {
    background-color: transparent;
}

nav.navbar.bootsnav .navbar-toggler {
    background-color: #fff;
    border: none;
    padding: 0;
    font-size: 18px;
    position: relative;
    top: 5px;
}

nav.navbar.bootsnav ul.nav .dropdown-menu .dropdown-menu {
    top: 0;
    left: 100%;
}

nav.navbar.bootsnav ul.nav ul.dropdown-menu > li > a {
    white-space: normal;
}

ul.menu-col {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.menu-col li a {
    color: #6f6f6f;
}

ul.menu-col li a:hover,
ul.menu-col li a:focus {
    text-decoration: none;
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: none;
}

/* Navbar Sticky
 =================================*/
.stricky {
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
}

/* Navbar Responsive
 =================================*/
@media (min-width: 1024px) and (max-width: 1400px) {
    body.wrap-nav-sidebar .wrapper .container {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (min-width: 1024px) {

    /* General Navbar
	 =================================*/
    nav.navbar.bootsnav ul.nav .dropdown-menu .dropdown-menu {
        margin-top: -2px;
    }

    nav.navbar.bootsnav ul.nav.navbar-right .dropdown-menu .dropdown-menu {
        left: -200px;
    }

    nav.navbar.bootsnav ul.nav > li > a {
        padding: 30px 15px;
        font-weight: 600;
    }

    nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after {
        font-family: 'FontAwesome';
        content: "\f0d7";
        margin-left: 5px;
        margin-top: 2px;
    }

    nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
        -moz-box-shadow: 0px 0px 0px;
        -webkit-box-shadow: 0px 0px 0px;
        -o-box-shadow: 0px 0px 0px;
        box-shadow: 0px 0px 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
        padding: 0;
        width: 200px;
        background: #fff;
        border: solid 1px #e0e0e0;
        border-top: solid 5px;
    }

    nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a:hover,
    nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a:hover {
        background-color: transparent;
    }

    nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a {
        padding: 10px 15px;
        border-bottom: solid 1px #eee;
        color: #6f6f6f;
    }

    nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li:last-child > a {
        border-bottom: none;
    }

    nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li a {
        text-align: right;
    }

    nav.navbar.bootsnav li.dropdown ul.dropdown-menu li.dropdown > a.dropdown-toggle:before {
        font-family: 'FontAwesome';
        float: right;
        content: "\f105";
        margin-top: 0;
    }

    nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li.dropdown > a.dropdown-toggle:before {
        font-family: 'FontAwesome';
        float: left;
        content: "\f104";
        margin-top: 0;
    }

    nav.navbar.bootsnav li.dropdown ul.dropdown-menu ul.dropdown-menu {
        top: -3px;
    }

    nav.navbar.bootsnav ul.dropdown-menu.megamenu-content {
        padding: 0 15px !important;
    }

    nav.navbar.bootsnav ul.dropdown-menu.megamenu-content > li {
        padding: 25px 0 20px;
    }

    nav.navbar.bootsnav ul.dropdown-menu.megamenu-content.tabbed {
        padding: 0;
    }

    nav.navbar.bootsnav ul.dropdown-menu.megamenu-content.tabbed > li {
        padding: 0;
    }

    nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .col-menu {
        padding: 0 30px;
        margin: 0 -0.5px;
        border-left: solid 1px #f0f0f0;
        border-right: solid 1px #f0f0f0;
    }

    nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .col-menu:first-child {
        border-left: none;
    }

    nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .col-menu:last-child {
        border-right: none;
    }

    nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content {
        display: none;
    }

    nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a {
        text-align: left;
        padding: 5px 0;
        display: block;
        width: 100%;
        margin-bottom: 0;
        border-bottom: none;
        color: #6f6f6f;
    }

    nav.navbar.bootsnav.on ul.dropdown-menu.megamenu-content .content {
        display: block !important;
        height: auto !important;
    }

}

@media (max-width: 992px) {

    /* Navbar Responsive
	 =================================*/
    nav.navbar.bootsnav .navbar-brand {
        display: inline-block;
        float: none !important;
        margin: 0 !important;
    }

    nav.navbar.bootsnav .navbar-header {
        float: none;
        display: block;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
    }

    nav.navbar.bootsnav .navbar-toggler {
        display: inline-block;
        float: left;
        margin-right: -200px;
        margin-top: 10px;
    }

    nav.navbar.bootsnav .navbar-collapse {
        border: none;
        margin-bottom: 0;
    }

    nav.navbar.bootsnav.no-full .navbar-collapse {
        max-height: 350px;
        overflow-y: auto !important;
    }

    nav.navbar.bootsnav .navbar-collapse.collapse {
        display: none !important;
    }

    nav.navbar.bootsnav .navbar-collapse.collapse.in {
        display: block !important;
    }

    nav.navbar.bootsnav .navbar-nav {
        float: none !important;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0px -15px;
    }

    nav.navbar.bootsnav .navbar-nav > li {
        float: none;
    }

    nav.navbar.bootsnav li.dropdown a.dropdown-toggle:before {
        font-family: 'FontAwesome';
        content: "\f105";
        float: right;
        font-size: 16px;
        margin-left: 10px;
    }

    nav.navbar.bootsnav li.dropdown.on > a.dropdown-toggle:before {
        content: "\f107";
    }

    nav.navbar.bootsnav .navbar-nav > li > a {
        display: block;
        width: 100%;
        border-bottom: solid 1px #e0e0e0;
        padding: 10px 0;
        border-top: solid 1px #e0e0e0;
        margin-bottom: -1px;
    }

    nav.navbar.bootsnav .navbar-nav > li:first-child > a {
        border-top: none;
    }

    nav.navbar.bootsnav ul.navbar-nav.navbar-left > li:last-child > ul.dropdown-menu {
        border-bottom: solid 1px #e0e0e0;
    }

    nav.navbar.bootsnav ul.nav li.dropdown li a.dropdown-toggle {
        float: none !important;
        position: relative;
        display: block;
        width: 100%;
    }

    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu {
        width: 100%;
        position: relative !important;
        background-color: transparent;
        float: none;
        border: none;
        padding: 0 0 0 15px !important;
        margin: 0 0 -1px 0 !important;
        -moz-box-shadow: 0px 0px 0px;
        -webkit-box-shadow: 0px 0px 0px;
        -o-box-shadow: 0px 0px 0px;
        box-shadow: 0px 0px 0px;
        -moz-border-radius: 0px 0px 0px;
        -webkit-border-radius: 0px 0px 0px;
        -o-border-radius: 0px 0px 0px;
        border-radius: 0px 0px 0px;
    }

    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a {
        display: block;
        width: 100%;
        border-bottom: solid 1px #e0e0e0;
        padding: 10px 0;
        color: #6f6f6f;
    }

    nav.navbar.bootsnav ul.nav ul.dropdown-menu li a:hover,
    nav.navbar.bootsnav ul.nav ul.dropdown-menu li a:focus {
        background-color: transparent;
    }

    nav.navbar.bootsnav ul.nav ul.dropdown-menu ul.dropdown-menu {
        float: none !important;
        left: 0;
        padding: 0 0 0 15px;
        position: relative;
        background: transparent;
        width: 100%;
    }

    nav.navbar.bootsnav ul.nav ul.dropdown-menu li.dropdown.on > ul.dropdown-menu {
        display: inline-block;
        margin-top: -10px;
    }

    nav.navbar.bootsnav li.dropdown ul.dropdown-menu li.dropdown > a.dropdown-toggle:after {
        display: none;
    }

    nav.navbar.bootsnav .dropdown .megamenu-content .col-menu .title {
        padding: 10px 15px 10px 0;
        line-height: 24px;
        text-transform: none;
        font-weight: 400;
        letter-spacing: 0px;
        margin-bottom: 0;
        cursor: pointer;
        border-bottom: solid 1px #e0e0e0;
        color: #6f6f6f;
    }

    nav.navbar.bootsnav .dropdown .megamenu-content .col-menu ul > li > a {
        display: block;
        width: 100%;
        border-bottom: solid 1px #e0e0e0;
        padding: 8px 0;
    }

    nav.navbar.bootsnav .dropdown .megamenu-content .col-menu .title:before {
        font-family: 'FontAwesome';
        content: "\f105";
        float: right;
        font-size: 16px;
        margin-left: 10px;
        position: relative;
        right: -15px;
    }

    nav.navbar.bootsnav .dropdown .megamenu-content .col-menu:last-child .title {
        border-bottom: none;
    }

    nav.navbar.bootsnav .dropdown .megamenu-content .col-menu.on:last-child .title {
        border-bottom: solid 1px #e0e0e0;
    }

    nav.navbar.bootsnav .dropdown .megamenu-content .col-menu:last-child ul.menu-col li:last-child a {
        border-bottom: none;
    }

    nav.navbar.bootsnav .dropdown .megamenu-content .col-menu.on .title:before {
        content: "\f107";
    }

    nav.navbar.bootsnav .dropdown .megamenu-content .col-menu .content {
        padding: 0 0 0 15px;
    }

    nav.bootsnav.brand-center .navbar-collapse {
        display: block;
    }

    nav.bootsnav.brand-center ul.nav {
        margin-bottom: 0px !important;
    }

    nav.bootsnav.brand-center .navbar-collapse .col-half {
        width: 100%;
        float: none;
        display: block;
    }

    nav.bootsnav.brand-center .navbar-collapse .col-half.left {
        margin-bottom: 0;
    }

    nav.bootsnav .megamenu-content {
        padding: 0;
    }

    nav.bootsnav .megamenu-content .col-menu {
        padding-bottom: 0;
    }

    nav.bootsnav .megamenu-content .title {
        cursor: pointer;
        display: block;
        padding: 10px 15px;
        margin-bottom: 0;
        font-weight: normal;
    }

    nav.bootsnav .megamenu-content .content {
        display: none;
    }

    .attr-nav {
        position: absolute;
        right: 60px;
    }

    .attr-nav > ul {
        padding: 0;
        margin: 0 -15px -7px 0;
    }

    .attr-nav > ul > li > a {
        padding: 16px 15px 15px;
    }

    .attr-nav > ul > li.dropdown > a.dropdown-toggle:before {
        display: none;
    }

    .attr-nav > ul > li.dropdown ul.dropdown-menu {
        margin-top: 2px;
        margin-left: 55px;
        width: 250px;
        left: -250px;
        border-top: solid 5px;
    }

    .top-search .container {
        padding: 0 45px;
    }

    /* Mobile Navigation
	 =================================*/
    body > .wrapper {
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    body.side-right > .wrapper {
        margin-left: 280px;
        margin-right: -280px !important;
    }

    nav.navbar.bootsnav.navbar-mobile .navbar-collapse {
        position: fixed;
        overflow-y: auto !important;
        overflow-x: hidden !important;
        display: block;
        background: #fff;
        z-index: 99;
        width: 280px;
        height: 100% !important;
        left: -280px;
        top: 0;
        padding: 0;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    nav.navbar.bootsnav.navbar-mobile .navbar-collapse.in {
        left: 0;
    }

    nav.navbar.bootsnav.navbar-mobile ul.nav {
        width: 293px;
        padding-right: 0;
        padding-left: 15px;
    }

    nav.navbar.bootsnav.navbar-mobile ul.nav > li > a {
        padding: 15px 15px;
    }

    nav.navbar.bootsnav.navbar-mobile ul.nav ul.dropdown-menu > li > a {
        padding-right: 15px !important;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }

    nav.navbar.bootsnav.navbar-mobile ul.nav ul.dropdown-menu .col-menu .title {
        padding-right: 30px !important;
        padding-top: 13px !important;
        padding-bottom: 13px !important;
    }

    nav.navbar.bootsnav.navbar-mobile ul.nav ul.dropdown-menu .col-menu ul.menu-col li a {
        padding-top: 13px !important;
        padding-bottom: 13px !important;
    }

    nav.navbar.bootsnav.navbar-mobile .navbar-collapse [class*=' col-'] {
        width: 100%;
    }

    nav.navbar.bootsnav.navbar-fixed .logo-scrolled {
        display: block !important;
    }

    nav.navbar.bootsnav.navbar-fixed .logo-display {
        display: none !important;
    }

    nav.navbar.bootsnav.navbar-mobile .tab-menu,
    nav.navbar.bootsnav.navbar-mobile .tab-content {
        width: 100%;
        display: block;
    }
}

@media (max-width: 767px) {
    nav.navbar.bootsnav .navbar-header {
        padding-left: 15px;
        padding-right: 15px;
    }

    nav.navbar.bootsnav .navbar-nav {
        padding-left: 15px;
        padding-right: 15px;
    }

    .attr-nav {
        right: 30px;
    }

    .attr-nav > ul {
        margin-right: -10px;
    }

    .attr-nav > ul > li > a {
        padding: 16px 10px 15px;
        padding-left: 0 !important;
    }

    .attr-nav > ul > li.dropdown ul.dropdown-menu {
        left: -275px;
    }

    .top-search .container {
        padding: 0 15px;
    }

    nav.bootsnav.navbar-full .navbar-collapse {
        left: 15px;
    }

    nav.bootsnav.navbar-full .navbar-header {
        padding-right: 0;
    }

    nav.bootsnav.navbar-full .navbar-toggler {
        margin-right: -15px;
    }

    nav.bootsnav.navbar-full ul.nav > li > a {
        font-size: 18px !important;
        line-height: 24px !important;
        padding: 5px 10px !important;
    }

    /* Mobile Navigation
	 =================================*/
    body.side-right > .wrapper {
        margin-left: 280px;
        margin-right: -280px !important;
    }

    nav.navbar.bootsnav.navbar-mobile .navbar-collapse {
        margin-left: 0;
    }

    nav.navbar.bootsnav.navbar-mobile ul.nav {
        margin-left: -15px;
    }

    nav.navbar.bootsnav.navbar-mobile ul.nav {
        border-top: solid 1px #fff;
    }

    li.close-full-menu {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
}

@media (min-width: 480px) and (max-width: 640px) {
    nav.bootsnav.navbar-full ul.nav {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

.navbar-nav li a {
    text-transform: capitalize;
}

/*
 Custom Nav */

/*Header Pard CSS*/
.header__block {
    position: relative;
    z-index: 99;
}

.g-recaptcha {
    transform: scale(0.85);
    -webkit-transform: scale(0.85);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    
}

@media(max-width: 767px){
    .g-recaptcha {
        margin: 10px 0px;
    }
}

.top-part__block {
    background-color: #ffffff;
    color: #222;
    border-bottom: 1px solid #d0d0d0;
}

.top-info__block p,
.top-part__block p {
    margin: 0;
}

.social-link__block a i.fa {
    color: #19b5fe;
    display: inline-block;
    padding: 0 10px;
}

.logo img {
    width: 275px;
    max-width: 275px;
}

header ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

header ul li {
    display: inline-block;
    position: relative;
}

.top-info__block p span {
    color: #d6c32d;
    display: block;
    font-size: 12px;
}

.middel-part__block {
    padding: 25px 0;
    background-color: #0073a9;
}

.middel-part__block .logo a {
    padding: 0;
}

.top-info__block li i {
    color: #fff !important;
    font-size: 40px;
    height: 50px;
    left: 0;
    line-height: 50px;
    margin-top: -25px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 50px;
}

.top-info__block p {
    margin-right: 15px;
    padding-left: 50px;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
}

.top-info__block li {
    border-right: 1px solid #cfcfd0;
}

.top-info__block li:last-child {
    border: medium none;
}

@media (max-width: 767px) {
    .top-info__block {
        text-align: center;
    }

    header .top-info__block ul li {
        display: block;
        border-right: none;
        margin-bottom: 15px;
    }

    header .top-info__block ul li i {
        position: static;
        display: inline-block;
        vertical-align: middle;
        text-align: left;
        /* line-height: 0; */
        margin: 0;
    }

    header .top-info__block ul li p {
        text-align: left;
        display: inline-block;
        vertical-align: middle;
        padding: 0;
    }
}

/*hero section and mann menu*/
.hero-wrapper__block {
    background-image: url("../images/hero-bg.jpg");
    background-position: center center;
    background-size: cover;
    display: table;
    height: 700px;
    max-height: 700px;
    width: 100%;
}

.main-menu__block ul li a.custom_btn__block {
    background: #0073a9 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    font-weight: 700;
}

.main-menu__block ul li:hover > a {
    background: #0073a9;
}

.main-menu__block ul li a {
    color: #ffffff;
    display: block;
    padding: 20px 20px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

@media (max-width: 1199px) {
    .main-menu__block ul li a {
        padding: 15px 18px;
    }
}

@media (max-width: 991px) {
    .main-menu__block ul li a {
        padding: 17px 10px;
        font-size: 10px;
    }
}

.main-menu__block,
.navgation__block {
    background: #19b5fe;
}

@media (min-width: 768px) and (max-width: 991px) {
    .main-menu__block ul li a.custom_btn__block {
        padding-left: 15px;
    }

    .main-menu__block ul li a.custom_btn__block::before {
        display: none;
    }
}

/*dorpdown menu*/

.main-menu__block ul ul li {
    display: block;
    background: #fff;
    transition: all 0.3s;
}

.main-menu__block ul ul li:hover {
    background: #f2c21a;
    color: #fff;
}

.main-menu__block ul li > ul {
    border: none;
    background: none;
    border-radius: 0;
    position: absolute;
    padding: 0;
    margin: 0;
    top: 100%;
    width: 230px;
    box-shadow: 0px 20px 46px 0px rgba(0, 0, 0, 0.15);
}

.main-menu__block ul li > ul.sub_dropdown {
    right: 100%;
    top: 0;
    display: block;
    display: none;
}

.main-menu__block ul ul li:hover .sub_dropdown {
    display: block;
}

.main-menu__block ul ul li a {
    display: block;
    margin: 0;
    color: #0c1f38;
    padding: 13px 6px 13px 30px;
    position: relative;
    transition: .4s;
    border: none;
    transition: all 0.3s;
}

.main-menu__block ul ul li:hover > a {
    color: #fff !important;
}

.main-menu__block ul ul li:last-child {
    border: medium none;
}

.main-menu__block ul ul li a::before {
    border-radius: 50%;
    content: "\f192";
    font-family: fontawesome;
    font-size: 10px;
    left: 13px;
    line-height: 9px;
    margin-top: -4px;
    position: absolute;
    text-align: center;
    top: 50%;
}

.nav > li > a:focus,
.nav > li > a:hover {
    background-color: rgba(0, 0, 0, 0);
    text-decoration: none;
}

.navbar-toggler .icon-bar {
    background-color: #fff;
}

.nav.navbar-nav {
    float: none;
    width: 100%;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
    background: transparent;
}

.submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(7, 18, 33, 0.1);
    height: 43px;
    width: 43px;
    cursor: pointer;
    pointer-events: none;
    display: none;
}

.submenu-button::before {
    content: '';
    position: absolute;
    left: 19px;
    top: 20px;
    display: block;
    width: 11px;
    height: 1px;
    background: #fff;
    z-index: 99;
}

.submenu-button::after {
    content: '';
    position: absolute;
    top: 15px;
    left: 24px;
    display: block;
    width: 1px;
    height: 11px;
    background: #fff;
    z-index: 99;
}

@media (max-width: 767px) {
    .submenu-button {
        display: none;
    }
}

@media (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}

@media (max-width: 767px) {
    .header__block {
        width: 100%;
        z-index: 999;
        top: 0;
    }

    .navbar-brand {
        height: auto;
        width: 188px;
        padding: 0;
    }

    .navbar-toggler {
        margin-top: 15px;
        color: #fff;
        font-size: 23px;
    }

    .main-menu__block .navbar-collapse {
        border: 0px !important;
        border-radius: 0px !important;
        float: none;
        max-height: 303px;
        overflow: auto !important;
        width: 100%;
        position: absolute;
        top: 100%;
        left: 0;
        background: #19b5fe;
    }

    .main-menu__block .collapse.in,
    .main-menu__block .collapsing {

        display: block !important;
        border-top: none;
    }

    .main-menu__block ul li a {
        padding: 11px;
        margin: 0;
    }

    .main-menu__block {
        padding: 7px 0;
        height: 56px;
        position: relative;
    }

    .top-part__block,
    .social-link__block {
        text-align: center;
    }

    .social-link__block {
        padding-top: 10px;
    }

    .navbar-nav .open .dropdown-menu {
        background-color: #dddddd;
        margin-left: 20px;
        width: 90%;
    }

    .nav > li {
        border-bottom: 1px solid rgba(7, 18, 33, 0.1);
    }

    .main-menu__block ul li > ul {
        position: static;
        width: 100%;
        border: none;
        box-shadow: none;
        float: none;
    }

    .dropdown-menu > li > a:focus,
    .dropdown-menu > li > a:hover {
        background: transparent;
    }

    .main-menu__block ul {
        border: none;
        margin-top: 0;
    }

    .main-menu__block ul li > ul {
        margin: 0;
        padding: 0;
    }

    .main-menu__block ul li a {
        border: none;
    }

    .hero-wrapper__block {
        height: 500px;
    }

    .main-menu__block ul li a.custom_btn__block::before {
        display: none;
    }

    .main-menu__block ul ul li {
        background: #07172d;
        border-bottom: 1px solid #333;
    }

    .main-menu__block ul ul li a {
        color: #cac6c6;
    }
}

@media (min-width: 768px) {
    .navbar-nav > li:hover .dropdown-menu {
        display: block;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    .top-info__block ul {
        display: flex!important;
        flex-wrap: nowrap;
    }
}

@media (max-width: 991px) {
    .single_info__block > h4 {
        font-size: 15px;
        margin-left: 50px;
    }

    .logo {
        text-align: center;
        padding: 0 0 20px;
    }

    .top-info__block ul {
        text-align: left;
        display: inline-block;
    }

    .navbar-brand > img {
        display: block;
    }
}
